<?php
// $conn =mysqli_connect('localhost','root','','multi_login');
// if($conn->connect_error)
// {
//     die("connot connect to database ".$conn->connect_error);
// }
$servername = "localhost";
$username = "root";
$password = "";
$database = "multi_login";

// Create connection
$conn = mysqli_connect($servername, $username, $password, $database);

// Check connection
if (!$conn) {
    die("Connection failed: " . mysqli_connect_error());
}

// echo "Connected successfully";
